body 
	{
	font-size: 14pt; 
	font-family: helvetica;
	color: #41454d; 
	background-image: url(images/bg-01.gif);
	margin: 0px;
	}

td
	{
	font-size: 13pt; 
	font-family: helvetica;
	color: #303030; 
	}

h1
	{
	font-size: 15pt; 
	font-weight: bold; 
	font-family: helvetica;
	color: #406f9b;
	}

h2
	{
	font-size: 13pt; 
	font-weight: bold;
	font-family: helvetica;
	color: #406f9b;
	}

h3
	{
	font-size: 13pt; 
	font-weight: bold;
	font-family: helvetica;
	color: #303030;
	}


h4
	{
	font-size: 13pt; 
	font-weight: bold;
	font-family: helvetica;
	color: #303030;
	display: inline;
	}


a:link 
	{ 	
	color: #406f9b;
	text-decoration: underline;
	}

a:active 
	{ 	
	color: #406f9b;
	text-decoration: none;
	}

a:visited 
	{ 	
	color: #406f9b;
	text-decoration: underline;
	}

a:hover 
	{ 
	color: #303030; 
	text-decoration: none;
	}

.small
	{ 
	font-size: 10pt; 
	font-family: helvetica;
	color: #1b1b1b; 
	}

#tabs 
	{	
	float:left;	
	width:100%;	
	background: transparent;
	font-size:90%;
	line-height:normal;
	font-weight: bold;
	border-bottom: 0px solid TRANSPARENT;
      	}

#tabs ul 
	{
	margin:0;
	padding:5px 5px 5px 0px;
	list-style:none;
      	}

#tabs li 
	{
      	display:inline;
      	margin:0;
      	padding:0;
      	}

#tabs a 
	{
      	float:left;
      	background:url("images/tableft.gif") no-repeat left top;
      	margin:0;
      	padding:0 0 0 5px;
      	text-decoration:none;
      	}

#tabs a span 
	{
      	float:left;
      	display:block;
      	background:url("images/tabright.gif") no-repeat right top;
      	padding:5px 15px 10px 5px;
      	color: white;
      	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span 
	{
	float:none;
	}
/* End IE5-Mac hack */

#tabs a:hover span 
	{
      	color:#c2b19f;
      	}

#tabs a:hover 
	{
      	background-position:0% -42px;
      	}

#tabs a:hover span 
	{
      	background-position:100% -42px;
      	}

#footer
	{ 
	color: #ffffff; 
	font-family: helvetica;
	font-size: 9pt; 
	}

#footer a:link 
	{ 	
	color: #ffffff; 
	text-decoration: underline;
	}

#footer a:active 
	{ 	
	color: #ffffff; 
	text-decoration: underline;
	}

#footer a:visited 
	{ 	
	color: #ffffff; 
	text-decoration: underline;
	}

#footer a:hover 
	{ 
	color: #c2b19f;
	text-decoration: none;
	}
